@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap');

*{margin:0;padding:0;box-sizing:border-box;}
html{height:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul,li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;font-size:70%;position:relative;top:-0.5em;}
sub{vertical-align:text-bottom;font-size:70%;position:relative;top:0.5em;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
object,embed{margin:0;vertical-align:top;}
img,a{vertical-align:top;}
i{font:inherit;}
video{margin:0;padding:0;border:0;outline:0;font-size:100%;line-height:0;vertical-align:baseline;background:transparent;}
article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block;}


#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
background-size:125px;}


@media only screen and (min-width: 640px) {

a[href^="tel:"] {
cursor:default;
pointer-events:none;
text-decoration:none;}

}

body {
text-align:center;
font-family:"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","游ゴシック Medium","Yu Gothic Medium",YuGothic,YuGothicM,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
color:#000;
background:#fff;
-webkit-text-size-adjust:100%;}
.mincho {
font-family:'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','游明朝',YuMincho,'HG明朝E','ＭＳ Ｐ明朝','MS PMincho','ＭＳ 明朝',serif;}

img {
max-width:100%;
height:auto;}
table {
max-width:100%;}

ol {
margin:0 0 0 22px;}
ol li {
list-style:decimal;
line-height:1.3;
margin:8px 0;}

a:link {
color:#660000;
outline:none;
text-decoration:none;
transition:color 0.2s;}
a:visited {
color:#660000;
outline:none;
text-decoration:none;}
a:hover {
color:#FF0000;
outline:none;
text-decoration:none;}

body , h1 , h2 , h3 , h4 , h5 , h6 , table {
font-size:15px;
line-height:1.8;
font-weight:normal;}

hr {
clear:both;
margin:16px 0;
border:0;
height:1px;
background:#428062;
background-image: -webkit-linear-gradient(left, #eed, #776, #eed);
background-image:-moz-linear-gradient(left, #eed, #776, #eed);
background-image: -ms-linear-gradient(left, #eed, #776, #eed);}

.aligncenter {
text-align:center;
display:block;
margin:0 auto;}
.alignleft {
float:left;
margin:3px 27px 27px 0;}
.alignright {
float:right;
margin:3px 0 27px 27px;}

@media only screen and (max-width: 800px) {

.alignright , .alignleft {
float:none;
text-align:center;
display:block;
margin:0 auto 27px auto;}

}

.block {
margin:33px 0 0 0;
padding:22px;
border:2px solid #CCCCBB;
background-color:#f7f5f4;
border-radius:5px;}
blockquote {
margin:33px 0 0 0;
padding:22px;
border:2px solid #CCCCBB;
background-color:#f7f5f4;
border-radius:5px;}

.clearfix:before , .clearfix:after {
display:table;
content:" ";}
.clearfix:after {
clear:both;}

.col-flex {
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;}

.youtube {
position:relative;
padding-bottom:56.25%;
height:0;
overflow:hidden;}
.youtube iframe {
position: absolute;
top:0;
left:0;
width:100%;
height:100%;}

.ttl-00 {
padding:0 0 13px 0;
font-family: 'Cormorant Garamond', serif;
font-size:220%;
line-height:1.2;
letter-spacing:1px;}

@media only screen and (max-width: 640px) {

.ttl-00 {
font-size:180%;}

}

.ttl-01 {
text-align:left;
font-weight:bold;
font-family:'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','游明朝',YuMincho,'HG明朝E','ＭＳ Ｐ明朝','MS PMincho','ＭＳ 明朝',serif;
font-size:180%;
line-height:1.4;
border-bottom:2px solid #705138;
padding:0 0 7px 0;
color:#563d2b;
margin:0 0 44px 0;}
.ttl-02 {
padding:0 0 1px 0;
margin:5px 0 22px 0;
font-family: 'Cormorant Garamond', serif;
font-size:140%;
line-height:1.2;
border-bottom:1px solid #999;}
.ttl-03 {
font-size:110%;
line-height:1.1;
font-weight:bold;
color:#660000;
border:2px solid #660000;
padding:10px;
margin:0 0 12px 0;
border-radius:4px;}

h4 {
color:#660000;
font-weight:bold;
font-size:110%;
line-height:1.4;
margin:8px 0;}
h5 {
font-weight:normal;
text-align:center;
border-top:1px solid #777;
border-bottom:1px solid #777;
margin:40px 0 0 0;
padding:20px 0;}
h6 {
color:#aa0000;
font-weight:normal;
margin:6px 0;
font-size:90%;
line-height:1.3;}



/*  form  =============================*/

.form-intro {
padding:15px 15px 15px 95px;
background:#F5F5F0 url(/images/mail02.png) no-repeat left center;
background-size:90px;
border-radius:6px;}

table.form-tbl {
margin:33px 0;
border:2px solid #702c1d;
width:100%;}
table.form-tbl th {
width:25%;
line-height:1.3;
text-align:center;
font-weight:normal;
background:#efead7;
border-top:1px solid #702c1d;
padding:18px;}
table.form-tbl td {
border-top:1px solid #702c1d;
padding:18px;
line-height:1.5;}

table.form-tbl .hissu {
font-size:90%;
margin:8px 0 0 0;
color:#c00;}
table.form-tbl .notice {
font-size:90%;
margin:8px 0 0 0;
color:#900;}

table.form-tbl input , table.form-tbl textarea ,table.form-tbl select {
font-size:16px!important;
background:#fff;
padding:0.4em;
border:1px solid #bbb;
border-radius:5px;}
table.form-tbl select {
cursor:pointer;
background:none transparent;
-webkit-appearance: button;
-moz-appearance: button;
appearance: button;}

.width99 {width:99%!important;}
.width66 {width:66%!important;}
.width33 {width:33%!important;}
.width11 {width:11%!important;}

.form-submit {
padding:10px 0;
text-align:center;}
.form-submit input {
-webkit-appearance:none;
cursor:pointer;
margin:0 5px;
padding:0.8em 1.5em;
border-style:none;
border-radius:5px;}

@media only screen and (max-width:800px) {

.form-intro {
padding:90px 15px 15px 15px;
background:#F5F5F0 url(/images/mail02.png) no-repeat center top;
background-size:90px;}

table.form-tbl {
border:1px solid #702c1d;}
table.form-tbl th {
text-align:left;
display:block;
width:100%;
padding:13px;
border-top:0;}
table.form-tbl td {
display:block;
width:100%;
padding:13px;
border-top:0;}
table.form-tbl th .hissu {
display:inline;
margin:0 0 0 8px;}

}

/* btn ===================*/

.btn {
transition:all .3s;
filter:alpha(opacity=100)!important;
-moz-opacity:1!important;
opacity:1!important;}
.btn:hover {
filter:alpha(opacity=60)!important;
-moz-opacity:0.6!important;
opacity:0.6!important;}

a.btn-link {
display:inline-block;
text-align:center;
line-height:1.3;
margin:0 auto;
padding:1em 2.75em;
color:#000;
white-space:nowrap;
border:1px solid #000;
transition:all .3s;}
a.btn-link:hover {
background:#000;
color: #fff;}

.btn-sns {
width:100%;
max-width:300px;
margin:28px 0;}
.btn-sns li {
width:25%;}
.btn-sns a {
display:block;
color:#FFF;
text-align:center;
font-size:12px;
line-height:30px;
border-radius:6px;
margin:2px;
transition:0.3s;}
.btn-sns .sns-twitter {
background: #55acee;}
.btn-sns .sns-facebook {
background: #3B5998;}
.btn-sns .sns-pocket {
background: #ef3f56;}
.btn-sns .sns-line {
background: #1dcd00;}
.btn-sns a:hover {
background: #ee8800;}

@media only screen and (max-width:640px) {

.btn-sns {
margin:5% auto;}

}

/* bnr-promo =======================*/

.bnr-promo {
margin:30px 0 0 0;
width:100%;
font-size:0;}
.bnr-promo li {
font-size:14px;
display:inline-block;
vertical-align:top;}
.bnr-promo li.col0 {
width:100%;}
.bnr-promo li.col1 {
width:100%;}
.bnr-promo li.col2 {
width:50%;}
.bnr-promo li.col3 {
width:33.333333%;}
.bnr-promo a {
display:block;
text-align:center;
background:#0792eb;
transition:all .3s;
box-shadow:0 0 0 4px #fff;}
.bnr-promo a:hover {
background: #f78d1d;}

@media only screen and (max-width: 1023px) {

.bnr-promo li.col0 {
width:100%;}
.bnr-promo li.col1 {
width:50%;}
.bnr-promo li.col2 {
width:50%;}
.bnr-promo li.col3 {
width:33.333333%;}

}

/* ad =======================*/

.ttl-ad {
font-size:60%;
line-height:1.2;
margin:0 0 9px;
text-align:right;}

.ad_side {
width:100%;
margin:0 0 33px 0;
text-align:center;}

.ad-01 {
text-align:center;
padding:9px;
background:#F4F5F6;
border-radius:2px;
margin:0 0 40px 0;}
.ad-01 .bnr-pc {
display:block;
text-align:center;}
.ad-01 .bnr-sp {
display:none;
text-align:center;}
.ad-01 img {
box-shadow:0 0 0 1px #444;
transition:0.3s;}
.ad-01 img:hover {
box-shadow:0 0 0 1px #ff9900;}

@media only screen and (max-width:640px) {

.ad-01 {
padding:12px;}
.ad-01 .bnr-pc {
display:none;}
.ad-01 .bnr-sp {
display:block;}

}

.ad_resp {
width:100%;}
.ad_resp .left {
width:48%;
float:left;}
.ad_resp .right {
width:48%;
float:right;}

@media only screen and (max-width:640px) {

.ad_resp .left {
width:100%;
float:none;
margin:0 auto;}
.ad_resp .right {
width:100%;
float:none;
margin:0 auto;
padding:16px 0 0 0;}

}

/* THANKS-ERROR =======================*/

.thanks-error {
text-align:center;
width:100%;
max-width:1000px;
padding:50px 0;
margin:9% auto;}
.thanks-error .ttl {
font-size:160%;
line-height:1.6;
margin:0 0 33px 0;}
